\documentclass{zettel2}

\usepackage{event}
\usepackage{multicol}

\renewcommand{\rightLogo}{\put(10.5,-3.5){\eventLogo}}

\usepackage{datatool}
\DTLloaddb{infozirkel}{raeume/infozirkel.csv}
\DTLloaddb{teilnehmende}{teilnehmende.csv}

\renewcommand{\subject}{Infozirkel}

\newcommand{\infozirkel}{Q}

\begin{document}

    \makeheader

    \vspace{2cm}

    {\huge \textbf{\subject}}

    \vspace{0.5cm}

    \begin{tabular}{ll}
        Zirkel: & \infozirkel\\
        Betreuer:innen: & \\
        Raum: &
    \end{tabular}

    \section{Anwesenheit überprüfen}

    Anwesenheitsliste

    \input{infozirkel_content.tex}

\end{document}
